@charset "utf-8";

/*----------------------------------
  mainimg
------------------------------------*/

.pc{
    display: none;
}






/*----------------------------------
  appimg
------------------------------------*/

.appimgarea {
    background: #fff5bf;
    position: relative;
    padding-bottom: min(4vw , 2em);
}

.appimgarea > div{
    width: 100%;
    margin: 0 auto 2vw;
    padding-top: 1vw;
}

.appimg a {
    border: 2px solid #FFF;
    color: #FFF;
    background-color: #E50012;
    background-image: url("../../../common_v13/img/icon/svg/arrow/ar_white.svg");
    background-repeat: no-repeat;
    background-position: center right 12px;
    background-size: 18px auto;
}






/* TAB用768px～（TAB）
---------------------------------------------------------------------*/

@media print, screen and (min-width: 768px) {
	.pc {
		display: block;
	}
	.oubosanka {
		font-size: 1.4em;
		text-align: center;
	}
	.appimgarea > div {
		width: 85%;
		margin: 0 auto 2vw;
	}
}





/* PC用1024px～（NPC）
---------------------------------------------------------------------*/

@media print,screen and (min-width: 1024px){

	.appimg a {
		border: 4px solid #FFF !important;
		background-position: center right 28px !important;
		background-size: 28px auto !important;
	}

}





/* PC用1280px～（PC）
---------------------------------------------------------------------*/
@media print,screen and (min-width: 1280px){}



/* 各企画Link
---------------------------------------------------------------------*/

#Link_Campaign{
	box-sizing:border-box;
	background: #FFF000;
	padding:0 clamp(20px, 5.33vw, 80px);
}

#Link_Campaign ul{
	padding: 0 0 clamp(20px, 5.33vw, 80px);
}

#Link_Campaign ul li + li{
	margin-top: clamp(20px, 5.33vw, 80px);
}

@media print, screen and (min-width: 768px) {
	
	#Link_Campaign ul{
		display: flex;
		flex-wrap: nowrap;
		align-items: center;
		justify-content: center;
	}	
	
	#Link_Campaign ul li + li{
		margin-top:0;
	}
	
	#Link_Campaign ul img{
		max-width: 480px;
		width: 100%;
		height: auto;
	}
	
}
@media print,screen and (min-width: 1024px){}
@media print, screen and (min-width: 1280px) {
	#Link_Campaign a{
		transition: 0.3s ease;
	}
	
	#Link_Campaign a:hover{
		opacity: 0.6;	
	}
	
}



/* フッターアプリ紹介ページ誘導用
---------------------------------------------------------------------*/

#app_page {
	background: url("../img/bg_common_app.jpg") no-repeat bottom center;
	/*
	background: url("../img/backcommon_app.jpg");
	background-size: contain;
	background : rgba(114, 71, 148, 0.85);
	*/
}
#app_page div {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 15px 1em;
}
#app_page div > img {
	width: 40%;
}
#app_page div > a {
	width: calc(60% - 10px);
	border-radius: 5px;
	margin: 0 0 0 10px;
	padding: 20px 15px;
	max-width: none;
}
.note li span {
	background: linear-gradient(transparent 60%, #FBED21 60%);
}

/* フッターアプリ紹介ページ誘導用768px～（TAB） */
@media print, screen and (min-width: 768px) {
	
	#app_page {}
	#app_page div {
		display: flex;
		align-items: center;
		justify-content: center;
		padding: 40px 1em;
	}
	#app_page div > img {
		width: 35%;
	}
	#app_page div > a {
		width: calc(40% - 10px);
		border-radius: 10px;
		margin: 0 0 0 10px;
		padding: 25px 20px;
		max-width: none;
	}

}

/* フッターアプリ紹介ページ誘導用1024px～（NPC） */
@media print, screen and (min-width: 1024px) {
	
	#app_page div {
		padding: 40px 0;
		max-width: 720px;
		margin: 0 auto;
	}
	#app_page div > img {
		width: 45%;
		max-width: 305px;
	}
	#app_page div > a {
		width: calc(55% - 20px);
		max-width: 380px;
		border-radius: 20px;
		margin: 0 0 0 20px;
		padding: 40px 30px;
	}

}

#app_page.next-month {
	background: url("../img/bg_common_app.jpg") no-repeat bottom center;
	/*background-size: contain;*/
}

section .next-month .btn {
	color: #FFFFFF;
	/*ボタンカラー変更時↓変更＆CSSアップ*/
	background: url("../img/bg_common_appbtn.jpg") no-repeat bottom center;
	border-radius: 40px;
	display: block;
	padding: 15px 0;
	margin: 0 auto;
	margin-top: 10px;
	max-width: 200px;
	box-shadow: 0 5px 0 #CCC4C1;
	transition: all ease 0.3s;
	position: relative;
}

section .next-month .btn:hover{
	box-shadow: 0 0 0 #CCC4C1;
	 transform: translate(0, 5px);
}

/* フッターアプリ紹介ページ誘導用1280px～（PC） */
@media print, screen and (min-width: 1280px) {}

/* フッターアプリ紹介ページ誘導用1600px～（PC） */
@media print, screen and (min-width: 1600px) {}




